GOLF(2gg)

NAME
abs-number - (numbers)

PURPOSE
Get absolute value of a number.

SYNTAX

        abs-number <number> to <absolute number>

DESCRIPTION
abs-number will store absolute value of <number> to <absolute number>. For example, absolute value of -3 is 3, and absolute value of 3 is 3.

EXAMPLES

        set-number my_num = -10
        abs-number my_num to abs_num
        print-out abs_num new-line

The result is 10.

SEE ALSO
 Numbers

abs-number number-expressions number-string set-number string-number See all documentation